Subject: the question about building parallel computing without disk

From: <[email-masked]>
Date: Tue, 22 Jan 2002 16:14:53 +0900

Dear CCLers
Sorry for distubing your work.
At the momenant I am tring to build parallel computing without disk on
Red Hat Linux 7.2
 
------------------------------------
Pentium 4 1.7GHz  *  4
Red Hat Linux 7.2
Kernel 2.4.7-10
------------------------------------
I've compiled following basic things in kernel of master node.
------------------------------------------------------------
prompt for development and/or incomplete code/drivers = y
kernel automounter support = y
kernel automounter virsion 4 support(also support v3) = y
NFS file system support = y
Provide NFSv3 client support = y
NFS server support = y
Provide NFSv3 server support = y
------------------------------------------------------------
but booting was failed.
I couldn't find any clue what it happened.
Is there anyone to help me? 
Anyway thank you for reading it .. 

Jino Kim,  [email-masked]